/**
 * @file utility.js
 * @author Radim Buráň (xburan03@stud.fit.vutbr.cz)
 */

const getResStatus = (data) => {
    if (data === null || data === undefined) {
        return 404;
    }
    if (data.hasOwnProperty('error')) {
        return 500;
    }
    return 200;
}

module.exports = {
    getResStatus,

};